Subject: add solvent molecules explictly to the system in TINKER

From: weizhuang <[email-masked]>
Date: Fri, 1 Mar 2002 15:30:44 -0500

Hi,guys:

I am studying a organic molecule with TINKER, and I want to add chloroform 
molecules around it as solvent. ( ie. put this molecule in the cell and fill 
in the rest space of this cell with chloroform molecules ). could anybody 
give me some suggestion?

regards

wei